{
  "name": "ifti-media/santripaypro-xampp-cpanel",
  "description": "Converted SPA+PWA PHP MySQL app from Blogger/Apps Script",
  "type": "project",
  "require": {
    "php": ">=8.2"
  },
  "config": {
    "platform": {
      "php": "8.2.0"
    }
  }
}
